/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Буфер обмена";
"Clipboard_Title_History" = "История буфера обмена";
"Clipboard_Title_Favorites" = "Избранное буфера обмена";


/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Буфер обмена пуст";
"Clipboard_Empty_Text" = "Здесь отображается содержимое записи";

/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "История буфера обмена пуста";
"Clipboard_HistoryEmpty_Text" = "Здесь отображаются скопированные записи";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Избранные записи отсутствуют";
"Clipboard_FavoritesEmpty_Text" = "Здесь отображается отмеченные записи";

"Clipboard_EmptyClipTag" = "Пусто";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Очистить буфер обмена и историю";
"Clipboard_ClearConfirmationPopover_Cancel" = "Отмена";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Пример записи в Избранном буфера обмена.\nЧтобы добавить запись в Изрбанное, нажмите на ее иконку звездочки в списке истории.";
"Clipboard_SampleFavoriteClip_2" = "Чтобы удалить запись из Избранного, нажмите на ее большую иконку звезды.";


/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Начать запись";
"Clipboard_OptionsMenuItem_StopRecording" = "Приостановить запись";
